Skip to main content
GET
List tags

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Query Parameters

filter
object

Filter fields encoded with qs bracket notation.

skip
number
default:0

Pagination offset.

Required range: x >= 0
Example:

0

take
number
default:20

Pagination limit.

Required range: 1 <= x <= 100
Example:

20

Response

Tags list

id
string
required

Unique identifier of the tag.

Example:

"tg_1234567890abcdefghij"

createdAt
string<date-time>
required

When the tag was created.

updatedAt
string<date-time>
required

When the tag was last updated.

organizationId
string | null
required

Organization that owns the tag.

name
string
required

Name of the tag.

Example:

"VIP"

description
string | null
required

Optional description of the tag.

Example:

null

createdById
string | null
required

User who created the tag.

updatedById
string | null
required

User who last updated the tag.